﻿@media screen and (max-width:768px) {
    #title {
        margin-top: 30px;
    }
}

body {
}

.sidebar {
    background-color: #404E67;
}

.nav-dark {
    background-color: #272d36;
}

.form-control {
    min-width: 100% !important;
}

/**   CUSTOM LOADER    */
.loader-container {
    margin: 0;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #00000000;
    overflow: hidden;
}

.loader {
    width: 10em;
    height: 10em;
    font-size: 25px;
    box-sizing: border-box;
    border-top: 0.3em solid hotpink;
    border-radius: 50%;
    position: relative;
    animation: rotating 2s ease-in-out infinite;
    --direction: 1;
}

    .loader::before,
    .loader::after {
        content: '';
        position: absolute;
        width: inherit;
        height: inherit;
        border-radius: 50%;
        box-sizing: border-box;
        top: -0.2em;
    }

    .loader::before {
        border-top: 0.3em solid dodgerblue;
        transform: rotate(120deg);
    }

    .loader::after {
        border-top: 0.3em solid gold;
        transform: rotate(240deg);
    }

    .loader span {
        position: absolute;
        color: white;
        width: inherit;
        height: inherit;
        text-align: center;
        line-height: 10em;
        font-family: sans-serif;
        animation: rotating 2s linear infinite;
        --direction: -1;
    }

@keyframes rotating {
    50% {
        transform: rotate(calc(180deg * var(--direction)));
    }

    100% {
        transform: rotate(calc(360deg * var(--direction)));
    }
}


.with-borders {
    padding: 1rem;
    border-style: solid;
    border-width: 1px;
    border-color: #d1d7dc;
}

.hidden {
    display: none;
}

hr.mid-HR {
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
    background-image: -moz-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
    background-image: -ms-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
    background-image: -o-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
}

.bg-grey {
    background-color: rgb(235, 237, 239) !important;
}

/************************************ LEFT NAVBAR *********************************************/
.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #111;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

    .sidenav a {
        padding: 8px 8px 8px 32px;
        text-decoration: none;
        font-size: 25px;
        color: #818181;
        display: block;
        transition: 0.3s;
    }

        .sidenav a:hover {
            color: #f1f1f1;
        }

    .sidenav .closebtn {
        position: absolute;
        top: 0;
        right: 25px;
        font-size: 36px;
        margin-left: 50px;
    }

#main {
    transition: margin-left .5s;
    padding: 16px;
}

@media screen and (max-height: 450px) {
    .sidenav {
        padding-top: 15px;
    }

        .sidenav a {
            font-size: 18px;
        }
}


@media screen and (max-width: 768px) {
    h1 {
        margin-top: 20px !important;
        padding-top: 0.3rem;
    }

    img {
        width: 100%;
        height: 90%;
    }

    .banner {
        margin-top: 1.5em;
    }

    .welcome-text {
        background-color: #f1f1f1;
    }

    .welcome-text {
        background: linear-gradient( to bottom, rgba(241, 241, 241, 0),#ff000012 ) /*background-color: #f1f1f1*/;
    }

    .welcome-text-pulse {
        background: linear-gradient( to bottom, rgba(241, 241, 241, 0),#00a67e14) /*background-color: #f1f1f1*/;
    }

    .welcome-text-tn {
        background: linear-gradient( to bottom, rgba(241, 241, 241, 0),#00508f14);
    }

    .welcome-text-sm {
        background: linear-gradient( to bottom, rgb(255 255 255),#0f0f0f14 );
    }

    .welcome-text-gn {
        /*background: linear-gradient( to bottom, rgb(255 255 255),#f1f1f1 );
                background-color: #00b6c4c4;
                color: aliceblue;*/
    }

    .welcome-text-fs {
        background: linear-gradient( to bottom, rgba(241, 241, 241, 0),#0352951f );
    }

    .welcome-text-enterprise {
        background: linear-gradient( to bottom, rgb(0 174 157 / 37%),#00ae9d00 );
    }

    .welcome-text-shipping {
        background: linear-gradient( to bottom, rgba(241, 241, 241, 0),#0352951f );
    }

    .welcome-text-eve {
        background: linear-gradient( to bottom, rgba(241, 241, 241, 0),#0352951f );
    }

    .welcome-text-smartharvest {
        background: linear-gradient( to bottom, rgba(241, 241, 241, 0),#0352951f );
    }

    .welcome-text-realestate {
        /*background: linear-gradient( to bottom, rgba(241, 241, 241, 0),#D6C074 ) ;*/
        background-color: #d6be74a6;
    }

    .welcome-text-eve {
        background-color: #e11caf12;
        box-shadow: 2px 3px 8px #751b61;
    }


    .p-5 {
        padding: 1.3rem !important;
    }

    .btn-primary {
        margin-top: 20px;
    }

    label {
        font-size: smaller;
    }

    #story_ident {
        margin-left: 1rem !important;
        margin-right: 1rem !important;
        background-color: #f1f1f1;
        padding: 1.5rem;
    }

    #custName, #custPhone, #custEmail {
        width: 100%;
    }

    .bg-grey1 {
        background-color: rgb(235, 237, 239) !important;
    }

    #upload_history {
        display: none;
    }

    .pulse-story-ident {
        border-top-width: 3.5px;
        border-top-color: #00a67e;
        border-top-style: solid;
    }

    .tn-story-ident {
        border-top-width: 4.5px;
        border-top-color: #00508f;
        border-top-style: solid;
    }

    .sm-story-ident {
        border-top-width: 3.5px;
        border-top-color: #000000;
        border-top-style: solid;
    }

    .gn-story-ident {
        border-top-width: 5.5px;
        border-top-color: #00b6c4;
        border-top-style: solid;
    }

    .myhealth-story-ident {
        border-top-width: 5.5px;
        border-top-color: #ff8100;
        border-top-style: solid;
    }

    .fs-story-ident {
        border-top-width: 5.5px;
        border-top-color: #035295;
        border-top-style: solid;
    }

    .enterprise-story-ident {
        border-top-width: 5.5px;
        border-top-color: #00ae9d;
        border-top-style: solid;
    }

    .shipping-story-ident {
        border-top-width: 5.5px;
        border-top-color: #035295;
        border-top-style: solid;
    }

    .realestate-story-ident {
        border-top-width: 5.5px;
        border-top-color: #035295;
        border-top-style: solid;
    }

    .eve-story-ident {
        border-top-width: 5.5px;
        border-top-color: #df1cb0;
        border-top-style: solid;
    }

    .tsd-story-ident {
        border-top-width: 5.5px;
        border-top-color: #ed1a3b;
        border-top-style: solid;
    }

    .rating-stars ul > li.star > i.fa {
        font-size: 2.0em;
        color: #ccc;
    }

    .box-shadow {
        background: #F8F8F8;
        border: solid #BDBDBD 1px;
        box-shadow: 2px 2px 29px rgba(0, 0, 0, 0.1);
        -webkit-box-shadow: 2px 2px 29px rgba(0, 0, 0, 0.1);
        -moz-box-shadow: 2px 2px 29px rgba(0, 0, 0, 0.1);
    }

    .welcome-text-fs {
        background: linear-gradient( to bottom, rgba(241, 241, 241, 0),#0352951f );
    }
}